#!/bin/bash

# Bryan Miller
# Created 2011 July 06

gmmps_root=`dirname $0`

# OS 
if [ "$1"_A != ""_A ]
then
	OS=$1
else
	OS=$($gmmps_root/discoverOS.sh)
fi

skycat_lib=""

if [ "$OS" == "Darwin" ]
then 
	skycat_root=$(mdfind -name libskycat | grep -m 1 libskycat)
	
	if [ "$skycat_root" != "" ]
	then 
	    skycat_lib=`dirname $skycat_root`
	fi	
fi

echo $skycat_lib

exit
